No Backup Loading on 3.2u w/HBC Beta9

Discussion in 'Wii - Hacking' started by themainman, Dec 7, 2008.

Dec 7, 2008
  1. themainman
    OP

    Newcomer themainman Newbie

    Joined:
    Dec 7, 2008
    Messages:
    3
    Country:
    United States
    Hi all; N00b to the scene but not the modding [​IMG] I've been scouring these posts for the last three days sp please don't flame...I don't ask unless I'm at a loss....and i'm, lost.....

    I have a wii with a wiikey, 1.9g installed. I have about 10 backups that I've burned and all has been well up until lately. One of the kids updated from 3.2u to 3.4u...no biggie...I worked and researched and finally have my console back to 3.2u with HBC channel installed. Here's my dilemma..I haven't gotten any new backups until recently. Burned them with CloneCD as always, used same pack of disks last backups were put onto (about 8 months ago..). No workie with my wiikey....so...I decided to try out the while softmod route and use a loader. Well after much trial and error, research and more trial and error....I finally have a 3.2u with HBC v9. I have backup launcher gamma .3 installed as well as IOS 249. NONE of the new backups I make will run either through the backup loader or just through the wii disk channel. HOWEVER, if I use one of the disk i made a while back like Winter Games 2008, it loads just fine. I am getting an errror 324 and occassionally a 361. I've tried encrypted, decrypted, different burners and even went and got diff disks, etc....no difference! but every one of the previous backups i have work, just none of the new ones. I am using Destroy all Humans 2 as my trial game....

    ANY help would be appreciated as I know have SOOOO much knowledge from reading all these posts the last 48 hours! Man you guys are good! I just have information overload now and can't wrap my head around a solution.

    ---thanks!
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Many people says the 324 is bad media or bad burn, make shure you are using the BEST brand of DVD


    CHECK THIS OUT
     
  3. themainman
    OP

    Newcomer themainman Newbie

    Joined:
    Dec 7, 2008
    Messages:
    3
    Country:
    United States
    Using TDK's...like I said, backups i burned 5 months ago on these disks work fine...new ones no......
     
  4. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    Hi themainman hows it hanging?

    First off your Wiikey v1 Needs to be upgraded to: 1.9s
    http://www.wiikey.cn/legacy/

    Second the error 361 although not added to my guide yet but will be in it's next release is caused by a Wiikey v1 at 1.9g or lower... being used with a softmod installed on the system.....

    As for error 324 it can be a couple of different things check out the link to my guide in my signature...
    If that doesn't help use AnytitleDeleter to delete any cIOS's off the Wii and then run IOS Downgrader V1 not cIOS Downgrader, IOS Downgrader V1.... Then reinstall the cIOS you need...

    However I really don't recommend using a softmod with a modchip installed causes issues....

    If you need anymore help feel free to ask.... I reply faster via PM's!!
    -Kitt050383
     
  5. goober22

    Newcomer goober22 Member

    Joined:
    Mar 26, 2007
    Messages:
    38
    Country:
    United States
    What games are you trying to load? Many of the newer games come with new IOS's and you may have disabled updates via your chip setup or Starfall. If so, without the new IOS, your game won't load. If it's a IOS issue you can find what IOS it needs and install it using WAD Manager.
     
  6. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    Following on what goober22 said you could also patch the game to use another ISO with:
    IOS Version Patcher v1.1 -> http://wii.waninkoko.info/downloads/OSPatcher-1.1.zip

    -Kitt050383

    Good call goober22 slipped my mind to mention that... Gonna have to add this in my guide as well...
     
  7. themainman
    OP

    Newcomer themainman Newbie

    Joined:
    Dec 7, 2008
    Messages:
    3
    Country:
    United States
    Hmmm...for some reason i think i had a problem going up to 1.9s but that was BEFORE 3.4u...now that I'm back to 3.2U i might have better luck.... I will also try the patcher [​IMG]
     

Share This Page